Subject: Aejaz Zafar shift change request
From: Subir Chakma <[email-masked]>
To: Mona Anand <[email-masked]>
Date: Thu, 11 Jul 2013 15:45:24 +0530 (IST)

Respected Sir, 

I beg your permission to draw your attention to an important issue of mine which needs immediate consideration. The sacred month of RAMADAN is about to start from day after tomorrow. In this month, as you would be aware, we have to observe fasting and to offer a lot many prayers. We have to break our fast at the sunset. As I have no family here, I have to take care of everything including food etc myself alone. And the MAIN COLLECTIVE PRAYER starts after nearly 1 hour of sunset. Therefore I need to get to my residence at most by 5 pm - 5.30 pm to prepare the foods etc for my breakfast. 

Due to this urgency, I would request your honor to grant me the morning shift for this month. There is no way out except this! 

I hope from your kindness to have a kind consideration of my issue. 

Most thankfully yours, 
Aejaz Zafar 

Rgds Subir